EDR Analytics Module Prerequisites

The following pre-requisites are required for the installation of the N2C5 EDR Analytics Module:

  1. The target system is Ubuntu (Debian) 12.04 or newer.

  2. The target system has package repository access such that apt-get install works. Without package repository access any missing pre-requisite packages will need to be manually copied to the target system and installed using dpkg.

  3. The Oracle client and DBD::Oracle drivers are installed, as per the Oracle installation guide.

Once all pre-requisites are met, the analytics module can be installed following these instructions.

EDR Analytic Reporting Prerequisites

The following pre-requisites are required for using the pre-build EDR Analytic Reports:

  1. An N-Squared C5 Customer Care installation must be present.